/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* #silder_1 p img {
    width: 22%;
    margin-right: 0px;
    position: absolute;
    right: 0;
    top: -130px;
}
a#logo {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
} */
#silder_2 .igm2 {
    width: 369px;
    position: absolute;
    right: -359px;
    bottom: -271px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: reg !IMPORTANT;
    font-size: 19px;
    line-height: 19px;
}
#silder_2 .img1 {
    bottom: -358px !important;
    position: absolute;
    left: -358px;
    width: 248px;
}
#cen_1 {
    padding: 60px 30px 60px 30px !IMPORTANT;
}
#silder_2 a#button_1 {
    padding: 15px 30px;
    margin: 0px !important;
    font-family: 'reg';
    font-size: 20px;
    font-weight: 100;
    border-radius: 0px !important;
}
header#top ul li#menu-item-77 a span {
    background: #cdbfa6 !important;
    padding: 18px 40px;
    font-size: 25px;
}
#silder_1 h2.ns-heading-el {
    font-family: reg !important;
    font-size: 85px;
    line-height: 95px;
}
#silder_1 .content {
    margin-bottom: -70px !important;
}
html body p {
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}
html body h3 {
    font-family: reg !IMPORTANT;
    font-size: 30px;
    line-height: 40px;
}
html body h1 {
    font-family: reg !important;
    font-weight: 100;
    font-size: 50px;
    line-height: 60px;
}
#cen_1 p {
    text-align: left;
    border-left: 3px solid #aaa;
    padding-left: 70px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 30px;
}
#silder_3 {
    padding-bottom: 0px !important;
}
#SILDER_5 {
    text-align: center;
    padding-bottom: 100px !IMPORTANT;
}
#SILDER_5 img {
    width: auto;
    margin: 0 auto;
}
#SILDER_5 h2 strong {
    font-family: reg !important;
    font-weight: 100;
    font-size: 33px;
    line-height: 43px;
}
#SILDER_5 .carousel-item {
    background: #e0dacc;
    margin: 0px 10px;
    padding: 60px 0px;
    border-radius: 20px !IMPORTANT;
    box-shadow: 0px 0px 8px 0px #ccc;
}
#silder_6 {
    padding: 100px 0px !IMPORTANT;
}
#silder_6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li {
    margin-right: 10px;
}
#silder_6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    background: #fff !important;
    color: #a89d8b;
    font-family: reg !important;
    font-size: 20px;
    border: unset;
    padding: 15px 30px;
}
#silder_6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a.active-tab {
    background: #cdbfa6 !important;
    color: #fff !IMPORTANT;
}
#global_1 {
    padding: 100px 60px 100px 60px !important;
}
#global_1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#global_1 h2 {
    font-family: reg !important;
    text-align: left;
    font-size: 50px;
    font-weight: 100;
    line-height: 60px;
}
a#button_1 {
    margin-right: 10px;
    font-family: reg !important;
    font-size: 17px;
    padding: 15px 30px;
    border-radius: 0px !IMPORTANT;
}
#global_2 ul {
    margin-left: 0px;
}
#global_2 ul li {
    list-style: unset;
}
#global_2 a, #global_2 p {
    font-family: reg !IMPORTANT;
    font-size: 16px;
    font-weight: 600;
    color: #000 !important;
    line-height: 26px;
}
#global_2 h2 {
    font-family: reg !IMPORTANT;
    text-transform: capitalize !important;
}
.foot-secc ul li {
    margin-bottom: 20px;
}
#global_2 .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#global_2 .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#global_2 .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#global_2 .foot-secc li{
margin-left: 30px;
}
#global_2 .icn ul li a i:hover {
    background: #000 !important;
    color: #fff !important;
}
#global_2 .icn ul li a i {
    border: 1px solid;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !important;
    transition: 0.9s;
    margin-right: 4px !important;
}
#global_2 .icn ul li {
    display: inline-block;
}
#global_2 .img-with-aniamtion-wrap img {
    filter: brightness(0);
}
#copy-sec {
    border-top: 1px solid #ccc;
    padding: 20px 0px 20px 0px !IMPORTANT;
}
#copy-sec .txt {
    text-align: right;
}
#global_2 input.tnp-email::placeholder {
    font-family: 'reg';
    color: #000 !important;
    font-size: 15px;
    font-weight: 600;
}
#global_2 input.tnp-email {
    background: transparent !important;
    border: 2px solid #000;
    padding: 15px 60px 15px 20px !IMPORTANT;
    border-radius: 60px !important;
    color: #000 !important;
}
#global_2 #newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#global_2 #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    background-image: url(https://devu05.testdevlink.net/victory/wp-content/uploads/2023/04/Group-1-1.png);
    background-repeat: no-repeat;
    background-color: transparent;
    font-size: 0px;
    position: absolute;
    right: 6px;
    width: auto;
    padding: 24px 24px !IMPORTANT;
    background-size: 100% 100%;
    top: 5px;
}
#global_1 {
    position: relative;
    z-index: 9999;
}
#global_2 {
    padding-top: 260px !important;
    margin-top: -170px;
}
#global_2 .vc_wp_custommenu {
    padding-left: 60px;
    border-left: 2px solid #cfcdc8;
    border-right: 2px solid #cfcdc8;
    margin-right: 30px;
}
#global_2 .ra {
    border-right: 2px solid #cdccc6;
    margin-right: 20px;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-77 {
    display: none;
}
#silder_6 .nectar-video-box .inner-wrap {
    border-radius: 10px !important;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#silder_2 .igm2 {
    width: 369px;
    position: absolute;
    right: -209px;
    bottom: -271px;
}
	#silder_2 .img1 {
    bottom: -317px !important;
    position: absolute;
    left: -218px;
    width: 228px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#silder_2 .igm2 {
    width: 369px;
    position: absolute;
    right: -129px;
    bottom: -271px;
}
	#silder_2 .img1 {
    bottom: -298px !important;
    position: absolute;
    left: -138px;
    width: 148px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#silder_2 .igm2 {
    width: 319px;
    position: absolute;
    right: -99px;
    bottom: -221px;
}
	#silder_2 .img1 {
    bottom: -251px !important;
    position: absolute;
    left: -98px;
    width: 148px;
}
	#cen_1 {
    padding: 30px 0px 30px 0px !IMPORTANT;
}
	#cen_1 p {
    text-align: left;
    border-left: 3px solid #aaa;
    padding-left: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 30px;
}
	#silder_1 h2.ns-heading-el {
    font-family: reg !important;
    font-size: 70px !important;
    line-height: 79px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 16px;
    line-height: 16px;
    padding: 0px 23px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#silder_2 {
    padding-top: 100px !important;
}
	
	html body h1 {
    font-size: 40px;
    line-height: 50px;
}
	#global_2 a, #global_2 p {
    font-size: 15px;
    line-height: 25px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#SILDER_5 {
    text-align: center;
    padding-bottom: 40px !IMPORTANT;
}
	#silder_1 h2.ns-heading-el {
    font-size: 55px !important;
    line-height: 59px !important;
}
	#cen_1 p {
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 25px;
}
	#silder_2 .img1 {
    bottom: -246px !important;
    position: absolute;
    left: -98px;
    width: 148px;
}
	#silder_3 {
    padding-bottom: 0px !important;
    padding-top: 60px !IMPORTANT;
}
	html body h1 {
    font-size: 33px;
    line-height: 44px;
}
	html body p {
    font-family: reg !important;
    font-size: 13px;
    line-height: 23px;
}
	#SILDER_5 .carousel-item {
    margin: 0px 10px;
    padding: 30px 0px;
}
	#SILDER_5 img {
    width: 40%;
    margin: 0 auto;
}
	#silder_6 {
    padding: 40px 0px !IMPORTANT;
}
	a#button_1 {
    margin-right: 10px;
    font-size: 15px;
    padding: 12px 20px;
}
	#global_1 {
    padding: 60px 60px 60px 60px !important;
}
	#global_2 {
    padding-top: 160px !important;
    margin-top: -110px;
}
	#global_2 a, #global_2 p {
    font-size: 12px;
    line-height: 22px;
}
	#global_2 .vc_wp_custommenu {
    padding-left: 40px;
    border-left: 2px solid #cfcdc8;
    border-right: 2px solid #cfcdc8;
    margin-right: 20px;
}
	#global_2 .ra {
    border-right: 2px solid #cdccc6;
    margin-right: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#silder_1 p img {
    top: 25px;
}
	#copy-sec .vc_col-sm-6 {
    margin-bottom: 0px;
}
	#copy-sec .txt {
    text-align: unset;
}
	#copy-sec {
    border-top: 1px solid #ccc;
    padding: 20px 0px 20px 0px !IMPORTANT;
    text-align: center;
}
	#global_2 .ra {
    border-right: unset;
}
	#global_2 .vc_wp_custommenu {
    padding-left: 10px;
    border-left: unset;
    border-right: unset;
    margin-right: 0px;
}
	#global_2 {
    padding-top: 160px !important;
    margin-top: -130px !important;
}
	#global_1 h2 {
    font-size: 50px;
    line-height: 60px;
	text-align: center;
}
	#global_1 {
    padding: 30px 30px 30px 30px !important;
    text-align: center !important;
}
	#silder_6 {
    padding: 30px 0px 0px 0px !IMPORTANT;
}
	#SILDER_5 {
    text-align: center;
    padding-bottom: 20px !IMPORTANT;
}
	#silder_3 {
    padding-bottom: 0px !important;
    padding-top: 30px !IMPORTANT;
    text-align: center;
}
	#cen_1 p {
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 12px;
    line-height: 25px;
    border: unset;
    text-align: center;
}
	#silder_2 .igm2 {
    display: none;
}
	#silder_2 .img1 {
    display: none;
}
	#silder_2 {
    padding-top: 30px !important;
    padding-bottom: 30px !IMPORTANT;
}
	#silder_1 h2.ns-heading-el {
    font-size: 45px !important;
    line-height: 45px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#global_1 h2 {
    font-size: 40px;
    line-height: 50px;
    text-align: center;
}
	#silder_1 .content {
    margin-bottom: -40px !important;
}
	#silder_1 h2.ns-heading-el {
    font-size: 30px !important;
    line-height: 30px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#cen_1 p {
    padding: 0px 20px;
}
	#global_1 h2 {
    font-size: 30px;
    line-height: 40px;
    text-align: center;
}
	html body h1 {
    font-size: 23px;
    line-height: 34px;
}
	html body p br {
    display: none;
}

	#silder_1 h2.ns-heading-el {
    font-size: 23px !important;
    line-height: 23px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}